petsc-3.12.4 2020-02-04
Report Typos and Errors

# MatColoring

Object for managing the coloring of matrices.

### Synopsis

    typedef struct _p_MatColoring* MatColoring;

### See Also

MatFDColoringCreate() ISColoring MatFDColoring

### Level

beginner

### Location

src/mat/../../include/petscmat.h

### Implementations

_p_MatColoring in include/petsc/private/matimpl.h
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages